[GLOBAL]
INVALID_DIR=%INVALID_PATH%
32Bit=(x86)
WifiString=(Wi-Fi)

# =====================
# Line-spacing defines.
# =====================
DOUBLE_SPACE=<br><br>
SINGLE_SPACE=<br>

#====================
# String Format Specifiers
#====================
str_macro=%s
int_macro=%d
unsigned_macro=%u
UBSPACE=&#160;


# =====================================
# Bitmap definitions used in XML files.
# =====================================
SystemRequirementsCheckIcon=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/check.bmp">
SystemRequirementsWarningIcon=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/warning.bmp">
SystemRequirementsWarning2Icon=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/warning2.bmp">
SystemRequirementsCriticalIcon=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/critical.bmp">
ToolBarImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/toolbar.bmp">
PrinterImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/printer.bmp">
ReadyImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/ready.png">
WelcomeImage=<body background="file:$CD_ROOT_DIR$/Install/config/image/welcome.png"></body>
PrinterSmallImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/printers.bmp">
MedallionOffImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/med_off.png">
MedallionAmberImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/med_ambe.png">
MedallionGreenImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/med_gree.png">
MedallionLocImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/med_loca.png">
ConnectUSBImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/usb_conn.png">
USBPortImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/usbport.png">
WirelessSymbolImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/wlessymb.png">
AlreadySetupPrinterImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/alsetprn.png">
SetupPrinterImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/setprn.png">
WiredImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/wired.png">
ConnectedNetwork=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/con_net.png">
ConnectedNot=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/con_non.png">
ConnectedShared=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/con_shar.png">
ConnectEthernetImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/eth_conn.gif">
NavigationInfoImageFormat=<img src="file:$CD_ROOT_DIR$/Install/Config/Image/infoicon.png">
USBStatus1=<img src="file:$CD_ROOT_DIR$/Install/Config/Image/usbstat1.gif">
USBStatus2=<img src="file:$CD_ROOT_DIR$/Install/Config/Image/usbstat2.gif">
USBStatus3=<img src="file:$CD_ROOT_DIR$/Install/Config/Image/usbstat3.gif">
USBStatus4=<img src="file:$CD_ROOT_DIR$/Install/Config/Image/usbstat4.gif">
USBStatus5=<img src="file:$CD_ROOT_DIR$/Install/Config/Image/usbstat5.gif">
USBStatus6=<img src="file:$CD_ROOT_DIR$/Install/Config/Image/usbstat6.gif">
ProgressAnimation=<img src="file:$CD_ROOT_DIR$/Install/Config/Image/progress.gif">
HALIcon=<img src="file:$CD_ROOT_DIR$/Install/Config/Image/halicon.png">
QuestionIcon=<img src="file:$CD_ROOT_DIR$/Install/Config/Image/quest.png">
RefreshIcon=<img src="file:$CD_ROOT_DIR$/Install/Config/Image/refresh.png">
TestPageImage=<body background="file:$CD_ROOT_DIR$/Install/Config/Image/typ.bmp"></body>
ErrorIcon=<img align="center" src="file:$CD_ROOT_DIR$/Install/Config/Image/error.png">
WarningBigIcon=<img align="center" src="file:$CD_ROOT_DIR$/Install/Config/Image/warnbig.gif">
PrinterReadyImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/ready.png">


ButtonSquareBG=file:$CD_ROOT_DIR$/Install/Config/Image/btnsqbg.png
ButtonSquareHoverBG=file:$CD_ROOT_DIR$/Install/Config/Image/btnsqhbg.png
ButtonBG=file:$CD_ROOT_DIR$/Install/Config/Image/btnbg.png
ButtonHoverBG=file:$CD_ROOT_DIR$/Install/Config/Image/btnhbg.png
ButtonRectBG=file:$CD_ROOT_DIR$/Install/Config/Image/btnrbg.png
ButtonRectHoverBG=file:$CD_ROOT_DIR$/Install/Config/Image/btnrhbg.png
ButtonHalfRectBG=file:$CD_ROOT_DIR$/Install/Config/Image/btnhrbg.png
ButtonHalfRectHoverBG=file:$CD_ROOT_DIR$/Install/Config/Image/btnhrhbg.png


EULA_FILE=$CD_ROOT_DIR$\Install\%LANG%\lxeaeula.txt
REG_IE=SOFTWARE\Microsoft\Internet Explorer
NetworkSetupWizardParms=hnetwiz.dll,HomeNetWizardRunDll
OpenAsRunDLL=$SYSTEM_DIR$\shell32.dll,OpenAs_RunDLL

ComputerName=<b>$COMPUTER_NAME$</b>
USERGUIDE_FILE=$CD_ROOT_DIR$\Pubs\%LANG%\%ModelCode%user.chm

BTN_CANCEL_BIG_CAPTION=<font size=6><b><center>%CANCEL%</center></font>
TryWirelessURL=http://www.lexmark.com/MD/?func=trywifi&lang=%s&ctry=%s

BUSY_AVI=$CD_ROOT_DIR$/install/config/image/busy.avi

UGLink=<table cellpadding=0><tr><td width=24>%NavigationInfoImageFormat%</td><td><a href=".."><font color=blue>%UsersGuide%</font></a></td></tr></table> 
FirmwareUpdateErrorStr=<center><table cellpadding=0><tr><td width=24>%ErrorIcon%</td><td>%FirmwareUpdateError.HEADING_STR%</td></tr></table></center>

# =====================================
# Product strings should be added here.
# =====================================
PRODUCTCODE=4443201
ModelName=S300-S400 Series
ModelNameUnique=S400 Series
ModelName_4R=S300-S400_Series
ModelCode=lxea
PtrDeviceID=LexmarkS300-S400_Ser7149
Install_Reg=Software\LexmarkInkjet
CustomInstallKey=%Install_Reg%\CustomInstall
DEVICEID=LexmarkS300-S400_Ser7149
OEM_TITLE=%OEM% %ModelNameUnique%
DefaultShareName=Lexmark9300-1
DeviceRegID=%OEM%_S300-S400_Series
DeviceID_GDI=Lexmark_S300-S400_GDI
CLSID_4R=66A32FE6-229D-427b-A608-0000043D0180

MODEL_PARAM=MODEL="%ModelNameUnique%"
PRODUCTCODE_PARAM=PRODUCT_CODE="%PRODUCTCODE%"

# ==================================
# Netsupp definitions
# ==================================
[Netsupp]
HCPDLL32=\Common\x86\%ModelCode%hcp.dll
HCPDLL64=\Common\x64\%ModelCode%hcp.dll
INSTDLL32=\Common\x86\%ModelCode%inst.dll
INSTDLL64=\Common\x64\%ModelCode%inst.dll

# ==================================
# Web Update definitions.
# ==================================
[WEB_UPDATE]
ComponentsRegistry=%CustomInstallKey%\%ModelCode%\Components
WebUpdateDLL="%ModelCode%wupd.dll"
WebUpdateDLL32Path=\Drivers\Win_XP2K\i386\%WEB_UPDATE.WebUpdateDLL%
WebUpdateDLL64Path=\Drivers\Win_XP2K\x64\%WEB_UPDATE.WebUpdateDLL%
ComponentType=exe
ComponentURL=http://www.lexmark.com/MD/?func=download

#==================
# Common URLs
#==================
[Common_URL]
# Windows Service Packs
WinXPSP2=http://www.microsoft.com/windowsxp/sp2
Win2KSP4=http://www.microsoft.com/windows2000/download/servicepacks/sp4

#Common component, no translation required (for W7DB package)
[Components]
Leanscan=%OEM_TITLE% Lean Scan

[Convert]
ar=arabic
id_ID=bahasa
bg=bulgaran
ca=catalan
zh=chi_simp
zh_TW=chi_trad
cs=czech
da=danish
nl=dutch
en=english
fi=finnish
fr=french
de=german
el=greek
he=hebrew
hu=hungaran
it=italian
ja=japanese
ko=korean
no=norwegan
pl=polish
pt_BR=portbrzl
pt_PT=portibrn
ro=romanian
ru=russian
sl=slovenan
es=spanish
sv=swedish
th=thai
tr=turkish

































































































